//#include "GuiMain.h"
#include "SystemGui.h"
#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    CSystemGui Program;
    Program.Start();
//    CGuiMain w;
//    w.show();

    return a.exec();
}
